html{
    margin: 0 0 0 0;
    width: 100%;
}
#menu {
    text-decoration: none;
    color: white;
    font-size: 170%;
    position: relative;
    font-weight: bold;
    font-family: "Agency FB";
}

#atribut{
    color: white;
    font-size: 170%;
}



header ul{
    /* width: 100%;    */
    
    
}

#awal{
    background-color: #0984e3;
}
header ul li{
    display: inline-block;
}

header{
    /* height: 150px; */
    background-color: #c7ecee;
}

.tes{
    color: red;
}

.accordion {
    background-color: inherit;
    color: inherit;
    cursor: pointer;
    padding: 18px;
    text-align: center;
    border: none;
    outline: none;
    transition: 0.4s;
    width: 60%;
    margin-left: 20%; 
    border: 1px solid black;
    font-size: 100%;
  }

  #teks{
      text-align: center;
      font-size: 200%;
      font-family: "Blackadder ITC";
      font-weight: bold;
  }
  
  .active, .accordion:hover {
    background-color: #ccc;
  }
  
  /* Style the accordion panel. Note: hidden by default */
  .panel {
    width: 60%;
    margin-left: 20%;
    text-align: center;
    background-color: inherit;
    display: none;
    border: 1px solid black;
    
  }
.obj{
    border: 1px solid inherit;
    color: inherit;
    background-color: inherit;
    font-size: 100%;
}
#header2{
    display: none;
    ;
}

#header2 ul li{
    width:18%;
    
}